libnvme(2)

NAME
enum nvme_directive_send_identify_endir - Enable Directive

SYNOPSIS
enum nvme_directive_send_identify_endir {
NVME_DIRECTIVE_SEND_IDENTIFY_ENDIR_DISABLE ,
NVME_DIRECTIVE_SEND_IDENTIFY_ENDIR_ENABLE

};

Constants

NVME_DIRECTIVE_SEND_IDENTIFY_ENDIR_DISABLE

NVME_DIRECTIVE_SEND_IDENTIFY_ENDIR_ENABLE